
<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br><br>';
	$this->fungsi->disp_sys_msg();
?>

<!-- <meta http-equiv="refresh" content="40">-->
<form name="form1" method="post" action="<?php echo $form_action ?>"><!--<input name="txt_search" type="text" size="45" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />--></form>
  <p><a href="http://apps.ptwgi.com/rlis/admin/cop_approve/approve_all_op">APPROVE ALL OP!</a></p>
<?php
	echo ! empty($message) ? $message : '';
	echo ! empty($tables) ? $tables : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>
	